#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-CKN76OfraJaF1ZE3w3lwmz
key:                  http-download-0.2.1.0-CKN76OfraJaF1ZE3w3lwmz
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  921589a34f98818d848279510863c8bd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-CKN76OfraJaF1ZE3w3lwmz
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0
    crypton-0.34-HnjNthsmTRsJhNsu9O8xuu
    crypton-conduit-0.2.3-2HnRpALxG5F6caje3ePzvk directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-1VVMLnMSo523aOZ07idwqu
    path-io-1.8.2-3T86DgKLXbnhdJ7UtVlRs
    retry-0.9.3.1-C8u8v3a6BLZSGJx9b2h5V
    rio-0.1.22.0-1Txd7Dw4QVT4DOFhmGKyXE
    rio-prettyprint-0.1.6.0-4dFXdfAAYh0Kk9bqlh1wva

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

